/* 
Description: AIC Registration Pages
Author: Jason King
Version: 1.0 
*/

/* Registration Pages */
#content.register {
	width: 99%;
	font-size: 0.9em;
}
#content.register p {
margin-top: 0;
}
#content.register h1 {
	font-size: 26px;
	line-height: 30px;
	font-family: Palatino, 'Palatino Linotype', serif;
	color:#036;
}
#content.register h1#schedule-title {
	text-align: center;
background: #036;
color: white;
padding: 14px;
margin: -11px;
margin-bottom: 1em;
width: 99%;
}
#content.register h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	border-top: 1px solid #036;
	padding-top: 10px;
}
#content.register h2 a, #content.register h2 a:visited {
	text-decoration:none;
}
#content.register h2 a:hover, #content.register h2 a:active {
	text-decoration:underline;
}
#content.register h2.event_title {
	font-family: Palatino, 'Palatino Linotype', serif;
	border-top: none;
	color: #036;
	padding: 0;
}
#content.register h3 {
	font-family: Palatino, 'Palatino Linotype', serif;
	font-weight: normal;
	padding:0;
	color:#036;
	margin-bottom: 0;
}
#content.register #schedule {
	width:590px; 
	float:left; 
	margin-right:20px; 
	background-color: #FFF8E8; 
	padding:10px; 
	border:1px solid #036; 
}
#content.register #schedule #event_container_pagination {
	width:100%;
	}
#content.register #schedule h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
#content.register a.a_register_link:link, #content.register a.a_register_link:visited {
	font-size: 13px;
	display: block;
	padding: 10px;
	background: #036;
	color: white;
	width: 120px;
	margin: 15px 10px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	border:1px solid #c03;
}
#content.register a.a_register_link:hover, #content.register a.a_register_link:active {
	background:#c03;
	text-decoration: underline;
}
#content.register input.btn_event_form_submit, #content.register input.submit-payment-btn, #content.register a.return_button, #content.register h4#event_espresso_refresh_total {
    width: auto;
	margin-top:16px;
	background-color:#036;
	font-weight: bold;
	font-size: 13px;
	text-transform:uppercase;
	color:white;
	padding:0.5em;
}
#content.register div.mer-event-submit {
text-align: right;
}
#content.register .payment-option-dv {	
	position: relative;
	margin: 0 5em 0 0;
	width: 55%;
	float: left;
}
#content.register .off-site-payment-gateway {
	width: 25%;
	}
#content.register .off-site-payment-gateway-img {
	display:none;
}
img.icon-event {
	float: right;
	margin: 15px 10px;
	clear: right;
}
img.icon-reg {
float:left;
margin-bottom: 0.75em;
}
#content.register div.ee-featured-image {
float: right;
}
/*Event Espresso pages */
#content.register #event_espresso_notifications {
padding: 0.5em;
border: 0;
border-radius: 0;
text-align: left;
font-size: 0.8em;
background-color: #EEE;
}
#content.register .event_data {
	border-bottom: 1px solid #036;
	padding-bottom: 19px;
}
#content.register .event_espresso_form_wrapper {
clear: left;
}
#content.register .event_espresso_form_wrapper p {
margin-bottom: 1em;
}
#content.register #event_espresso_coupon_wrapper {
	margin: 5px 10px 15px 10px;
	text-align: left;
}
#event_espresso_total_wrapper {
padding: 15px 2px;
margin: 5px;
border-top: 2px dotted silver;
}
#content.register .event_total_price {
	color: #036;
	font-size: 1.4em;
	font-weight: bold;
	float: left;
}
#content.register h4#event_espresso_refresh_total, #content.register a.return_button {
height: 20px;
width: 232px;
margin: 10px 0;
text-align: left;
border: 2px outset buttonface;
text-decoration: none;
}
#content.register #event_espresso_submit_cart {
	padding:0;
	margin-left:13px;
text-align:left;
	}
#content.register table.price_list {
	margin:5px 0px;
}
#content.register table.price_list tr {
	background-color: #EEE;
	font-size: 14px;
}
#content.register table.price_list td.reg-allowed-limit {
	display: none;
}
#content.register #event_espresso_registration_form {
	margin: 0 auto;
	width: 75%;
}
#event_espresso_registration_form h4 {
	margin-top:15px;
}
#event_espresso_registration_form p.event-date-time {
	font-family: Palatino, 'Palatino Linotype', serif;
	font-size: 17px;
	line-height: 23px;
	color:#036;
}
fieldset#event-reg-form-groups {
	border:0;
	background-color:#eee;
	width:30%;
}
fieldset#event-reg-form-groups h3 {
	margin:0;
	padding:0;
}
#content.register .event_espresso_form_wrapper label, .event_espresso_form_wrapper span.label {
	display: inline-block;
	width: 195px !important;
}
#content.register .event_espresso_form_wrapper label em, .event_espresso_form_wrapper span.label em {
	font-size:inherit !important;
	position:inherit !important;
	margin-left: 3px;
}
#content.register .event_espresso_form_wrapper label.error, .event_espresso_form_wrapper span.error {
	font-size: 11px;
}
#content.register .event_espresso_form_wrapper fieldset div {
margin:0;
}
div.event-display-boxes p.section-title {
	margin-top: 10px;
	font-weight: bold;
}
#content.register .cart-add a {
	display: block;
	padding: 5px 15px;
	background-color: #036;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	width: 26%;
	text-align: center;
}
#content.register .cart-add a:hover {
	background-color:#C03;
	text-decoration:underline;
}
#event_espresso_shopping_cart {
width: 75%;
margin: 0 auto;
border: 1px solid silver;
padding: 1em;
}
div#event_container_pagination {
margin: 0 auto;
}
